# Tomcat
server: 
  port: 18581

# Spring
spring: 
  application:
    # 应用名称
    name: bonus-auth
  profiles:
    # 环境配置
    active: sgzb_bns_test
  cloud:
    nacos:
      username: nacos
      password: nacos
      discovery:
        # 服务注册地址
        server-addr: 192.168.0.56:8848
        namespace: sgzb_bns
      config:
        # 配置中心地址
        server-addr: 192.168.0.56:8848
        namespace: sgzb_bns
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

#加密组件
jasypt:
  encryptor:
    password: Encrypt

